RubyGems Navigation menu

egregious 0.2.6

Egregious is a rails based exception handling gem for well defined http exception handling for json, xml and html. Requires Rails.

Versions:

  1. 0.2.6 - July 22, 2014 (11.5 KB)
  2. 0.2.5 - July 22, 2014 (11.5 KB)
  3. 0.2.5.pre - June 17, 2014 (11.5 KB)
  4. 0.2.4 - July 23, 2013 (10.5 KB)
  5. 0.2.3 - July 23, 2013 (10 KB)
Show all versions (15 total)

Authors:

  • Russell Edens

Owners:

A096144663ec080ad73c73813efe71d1

Total downloads 16,330

For this version 613

Show all versions (15 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'egregious', '~> 0.2.6' = Copy to clipboard Copied!

install:
gem install egregious = Copy to clipboard Copied!

Links: